<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Kanit-Regular.ttf">
            <string>Kanit-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="kRu-pA-EKq">
            <rect key="frame" x="0.0" y="0.0" width="210" height="40"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" tag="2" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="00000000000" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="f2R-aX-oXw">
                    <rect key="frame" x="8" y="8" width="166" height="32"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="32" id="pxC-al-4qT"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="Kanit-Regular" family="Kanit" pointSize="15"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="3" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VWz-gF-EgW">
                    <rect key="frame" x="182" y="10" width="20" height="20"/>
                    <color key="backgroundColor" red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="20" identifier="widthConstraint" id="J3f-rH-cdX"/>
                        <constraint firstAttribute="height" constant="20" id="t9V-KJ-lWi"/>
                    </constraints>
                    <fontDescription key="fontDescription" name="HelveticaNeue-Light" family="Helvetica Neue" pointSize="15"/>
                    <inset key="contentEdgeInsets" minX="0.0" minY="0.0" maxX="0.0" maxY="3"/>
                    <state key="normal" title="x">
                        <color key="titleColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <color key="titleShadowColor" red="0.5" green="0.5" blue="0.5" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="10"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                </button>
            </subviews>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="f2R-aX-oXw" firstAttribute="top" secondItem="kRu-pA-EKq" secondAttribute="top" id="D5K-vk-ZaT"/>
                <constraint firstItem="VWz-gF-EgW" firstAttribute="leading" secondItem="f2R-aX-oXw" secondAttribute="trailing" constant="8" id="Hw6-fc-deW"/>
                <constraint firstItem="f2R-aX-oXw" firstAttribute="leading" secondItem="kRu-pA-EKq" secondAttribute="leading" constant="8" id="N9h-kA-jfY"/>
                <constraint firstAttribute="bottom" secondItem="f2R-aX-oXw" secondAttribute="bottom" id="dZL-4S-lZX"/>
                <constraint firstItem="PTB-Hf-LZU" firstAttribute="bottom" secondItem="f2R-aX-oXw" secondAttribute="bottom" id="eWc-7k-Yvo"/>
                <constraint firstAttribute="trailing" secondItem="VWz-gF-EgW" secondAttribute="trailing" constant="8" id="oMp-UY-JvV"/>
                <constraint firstItem="VWz-gF-EgW" firstAttribute="centerY" secondItem="kRu-pA-EKq" secondAttribute="centerY" id="ygF-rv-49c"/>
            </constraints>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <viewLayoutGuide key="safeArea" id="PTB-Hf-LZU"/>
            <userDefinedRuntimeAttributes>
                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                    <integer key="value" value="16"/>
                </userDefinedRuntimeAttribute>
            </userDefinedRuntimeAttributes>
            <point key="canvasLocation" x="-4.3478260869565224" y="157.36607142857142"/>
        </view>
    </objects>
</document>
